Subject: Re: [MEXT] draft-perkins-mext-hatunaddr-01

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 31 Oct 2011 15:11:12 -0700

Hello Behcet,

The Alternate Home Agent Tunnel Address is what
the mobile node would use as the _home agent's_
IP address for the tunnel, when the mobile node is
exchanging data to/from a correspondent node
through the home agent. For control signaling
(Binding Update, etc.) the mobile node still
would use the "regular" home agent address.

Regards,
Charlie P.

On 8/11/2011 9:25 AM, Behcet Sarikaya wrote:
> Hi Charlie,
>    I took a look at this draft.
> Regarding control plane data plane separation, what is the difference between
>
> Alternate Home Agent Tunnel Address
> that you defined and
>
>
> Alternate Care-of Address
>
>
> defined in RFC 6275?
>
> I remember there was some discussion in the past by Vijay, et al. for a similar use? Maybe you remember the details and you can shed some light into this?
>
> Regards,
>
> Behcet
>>
>> Hello folks,
>>
>> I have revised and resubmitted my earlier draft proposing
>> a split between the control and data plane addresses of
>> the home agent.  For some reason, the Internet Draft
>> submission process seems to have hung when I made the
>> formal submission, and I don't know when I will get the
>> verification email.  In the meantime, here is a URL:
>>
>> http://www.psg.com/~charliep/txt/ietf81/draft-perkins-mext-hatunaddr-01.txt
>>
>> I also added text for the same idea with Mobile IPv4.
>>
>> Regards,
>> Charlie P.
>>
>> _______________________________________________
>> MEXT mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mext
>>
>